Subject: New Reply Received - Return pick up order 9617011665 pending since November
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 06:43:33 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Return pick up order 9617011665 pending since November  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">I would like to inform you that I have not received any call from courier since November to till date, and you are trying to wash hands only instead of taking any action. Also my mobile phone always active 24x7. </div>
<div dir="auto"><br></div>
<div dir="auto">Share me call details from the telecom company.</div>
<div dir="auto"><br></div>
<div dir="auto">I will wait till tomorrow and then file official legal complaint against centrepoint as no one taking this matter seriously.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 31 Jan, 2021, 10:39 AM Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ganesh,<br><br>Thank you for your response.<br><br>We are truly sorry to tell that as per our courier team many attempts for pick up was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any pickup. However, when they tried calling you on +971553187456 the call could not be reached due to unknown reasons.<br><br>Please be assured to received a call from our delivery agent and please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034985